@charset "utf-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
img {
	margin:0;
	vertical-align:top;
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
	max-width:100%;
	height:auto;
}
a {
	outline:none;
	color:#898989;
	text-decoration:none;
}
a:hover,
a:active {
    outline: 0;
}
h1,h2,h3,h4,h5,h6 {
  padding:0;
  margin:0;
  font-weight:normal;
}
.clr {
	clear:both;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadproregular-webfont.eot');
    src: url('../fonts/myriadproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadproregular-webfont.woff') format('woff'),
         url('../fonts/myriadproregular-webfont.ttf') format('truetype'),
         url('../fonts/myriadproregular-webfont.svgz#MyriadProRegular') format('svg'),
         url('../fonts/myriadproregular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'myridproblackext';
    src: url('../fonts/myridproblackext.eot');
    src: url('../fonts/myridproblackext.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myridproblackext.woff') format('woff'),
         url('../fonts/myridproblackext.ttf') format('truetype'),
         url('../fonts/myridproblackext.svgz#myridproblackext') format('svg'),
         url('../fonts/myridproblackext.svg#myridproblackext') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	font-size:14px;
	background:#000000;
	padding:0;
	margin:0;
	font-family: 'MyriadProRegular';
}
header {
	background:#FFF;
	border-bottom:8px solid #cdd8d8;
	padding:12px 0 0 0;
}
.main {
	position:relative;
}
.logo {
	text-align:center;
	float:left;
	padding:0 0 1px 1px;
}
.social {
	float:right;
	padding:43px 0 0 0;
	text-align:right;
	font-size:25px;
	color:#000;
}
.social span {
	vertical-align:top;
	line-height:30px;
	display:inline-block;
}
.social a {
	display:inline-block;
	height:22px;
	width:22px;
	background:url(../images/sprite.png) no-repeat;
	text-indent:99999px;
	overflow:hidden;
	margin-top:5px;
	margin-left: 7px;
}
.social a.youtube {
	display:inline-block;
	font:normal 14px "FontAwesome";
	line-height:22px;
	margin-top:5px;
	margin-left: 7px;
	background:none;
	text-indent:inherit;
}
.social a.youtube:after{
		content:"\f167";
		float:left;
		font:normal 17px "FontAwesome";
		line-height:22px;
		color:#a09e9e;
}
.social a.youtube:hover:after{
		content:"\f167";
		float:left;
		font:normal 17px "FontAwesome";
		line-height:22px;
		color:#3B5998;
}
.social a.facebook {
	background-position:-5px -6px;
}
.social a.twitter {
	background-position:-42px -5px;
}
.social a.linkdin {
	background-position:-78px -6px;
}
.social a.googleplus {
	background-position:-114px -6px;
}
.social a.facebook:hover {
	background-position:-5px -40px;
}
.social a.twitter:hover {
	background-position:-42px -39px;
}
.social a.linkdin:hover {
	background-position:-78px -40px;
}
.social a.googleplus:hover {
	background-position:-114px -40px;
}
nav {
	 padding:0px 0 0 0;
	 background:#e26627;
	 margin-bottom:-8px;
	 margin-top:12px;
}
#nav:after {
	display:block;
	content:'';
	clear:both;
}
nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
nav ul li {
	float:left;
	position:relative;
}
#nav >li + li:before {
	display:block;
	left:0;
	position:absolute;
	top:0;
	height:51px;
	width:1px;
	background:#FFF;
	content:'';
}
nav ul li a {
	color:#FFF;
	font-size:21px;
	text-decoration:none;
	line-height:51px;
	display:block;
	padding:0 35px 0 35px;
	padding:0 36.5px 0 35px\9;
}
. ie10 nav ul li a{padding:0 36.5px 0 35px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
nav ul li a {padding:0 36.5px 0 35px;}
}
nav ul li.selected a , nav ul li a:hover, nav ul .current-menu-item a {
	background:#000000;
}
ul#nav > li:last-child { float:right; }
ul#nav > li:last-child a {
    float: none;
    padding: 0 36px;
}

/*dropdown*/
nav ul li ul {
	display: none; 
	position:absolute; 
	width:300px; 
	background:rgba(0,0,0,0.8); 
	min-height:32px !important; 
	z-index:99999;
	margin: 0;
	padding:0;
}
nav ul li li {
	float:none;
	margin:0;
	padding:0;
	text-align:left;
}
nav ul ul li a:hover {
	background:#e26627;
}
nav ul li:hover ul {display:block; top:50px; left:2px;}
nav ul#nav > li:last-child ul {
	right:0;
	left:auto;
}
nav ul#nav > li:last-child ul ul {
	right:290px;
	left:auto !important;
}
nav ul li:hover ul li ul {display: none;}
nav ul li:hover ul li:hover ul {display:block; left:200px; top:0;}
nav ul :hover > a { 
	background:#000000;
}
nav ul ul :hover > a { 
	background:#e26627;
}
/* Mask form */
div.bigdyBlcks a.close {
   background:url(../images/close.png) left top no-repeat;
    display: block;
    height: 36px;
    position: absolute;
    right: -18px;
    text-indent: -9999px;
    top: -20px;
    width: 37px;
    z-index: 1;
}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9999;
  background-color:rgba(0,0,0,0.8);
  display:none;
}
.bigdyBlcks {
  position:absolute;
  left:0;
  /*top:20% !important;*/
  width:373px;
  /*height:700px;*/
  height:auto;
  display:none;
  z-index:9999;
  padding:20px;
  background:#FFF;
}
ul.sub-menu li a{ font-size:16px;}

/*dropdown*/
.whatwedo {
	float:left;
	margin-left:21%;
	margin-top:48px;
}
.fulelogo {
	float:left;
	margin-left:17%;
	margin-top:48px;
}
.banner {
	position:relative;
	padding:0px;
	text-align:center;
	clear:both;
}
.chooseurkit {
	display:block;
	text-align:center;
	background:rgba(0,0,0,0.4);
	line-height:57px;
	font-size:57px;
	font-size:30px;
	color:#FFF;
	margin-top:-57px;
	position:relative;
	z-index:9999;
	clear:both;
}
.chooseurkit:before {
	content:'';
	background:url(../images/sprite.png) no-repeat -150px top;
	height:29px;
	width:28px;
	display:inline-block;
	margin-right:7px;
	vertical-align:middle;
}
.kitshold {
	position:relative;
}
.kitshold p {
	font-size:22px !important;
	color:#FFF !important;
}
a.clickhere {
	display:inline-block;
	font-size:20px;
	color:#FFF;
	padding:0 25px 0 0;
	position:relative;
}
.kit_vid{
	text-align:center;
}

.form_contact {
    float: left;
    width: 463px;
}
.contactinfo {
    border: 1px solid #585a65;
    color: #252525;
    float: right;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 15px;
    padding: 10px;
    width: 350px;
}
a.clickhere:after {
	content:'';
	display:block;
	position:absolute;
	right:0;
	top:6px;
	width:7px;
	height:13px;
	background:url(../images/sprite.png) no-repeat -230px 0;
}
.petrolkit {
	position:absolute;
	left:0;
	right:0;
	top:120px;
	padding:19px 48px 16px 191px;
	background:#18a329 url(../images/pump.png) no-repeat 55px 30px;
	display:none;
}
.deselkit {
	position:absolute;
	left:0;
	right:0;
	top:120px;
	padding:19px 48px 16px 191px;
	background:#000 url(../images/pump.png) no-repeat 55px 30px;
	display:none;
}
.kitshold:after {
	clear:both;
	content:'';
	display:block;
}
.kit01 , .kit02 {
	display:block;
	width:50%;
	float:left;
}
.kit01 span , .kit02 span {
	font-size:60px;
	text-align:center;
	line-height:120px;
	display:block;
}
.kit02 span a,.kit01 span a{
	color:#fff;
}
.kit01:hover div, .kit02:hover div {
	display:block;
}
.kit01 {
	color:#FFF;
	background:#28c23b;
}
.kit02 {
	color:#8d8d8d;
	background:#000000;
}
.textcenter {
	text-align:center;
}
.cmscont {
	padding:24px 32px;
}
.cmscont p {
	padding:7px 0 4px 0;
	margin:0;
	color:#c9c8c8;
	font-size:18px;
	line-height:24px;
}
.cmscont li {
	padding:2px 0 4px 0;
	margin:0;
	color:#c9c8c8;
	font-size:18px;
	line-height:24px;
}
.more {
	display:inline-block;
	margin-top:14px;
}
section p span {
	font-size:16px;
	color:#004a80;
	display:block;
	padding:4px 0;
}
.cmscont h1 {
	color:#FFf;
	font-size:27px;
	font-weight:normal;
	text-transform:capitalize;
	padding:9px 0 0px 0;
}
section.content h2 {
	color:#FFF;
	font-size:30px;
	font-weight:normal;
	line-height:40px;
	padding:10px 0 10px 0;
	border-bottom:1px solid #868686;
	text-align:left;
}
section.content h3{
	color:#FFF;
	font-size:28px;
	font-weight:normal;
	line-height:30px;
	padding:10px 0 10px 0;
	text-align:left;
}
section.content h6 {
	font-size:14px;
	color:#FFF;
	font-weight:normal;
}
section.content h4 {
	color:#17365d;
	font-size:15px;
	font-weight:normal;
	text-transform:capitalize;
	padding:9px 0 0px 0;
}
section.content h5 {
	color:#fff;
	font-size:15px;
	font-weight:normal;
	padding:9px 0 0px 0;
}
.line {
	border-top:1px solid #c4c4c2;
	background:#f6f5f5;
	margin:20px 0;
}
.status {
	width:150px;
}
.status span {
	display:block;
	width:49.5%;
	float:left;
	font-size:15px;
	color:#c6a53f;
}
.container {
	min-height:240px;
}
.leftpan {
	 width: 68.2%;
	float:left;
	padding:2.5%;
}
.rightPan {
	float: right;
	width:23.46%;
}
.rightPan ul {
	margin:0;
	padding:0;
	list-style:none;
}
.rightPan ul li {
	padding:3px 0 3px 13px;
	position:relative;
	color:#6f6f6f;
}
.rightPan ul.tolist {
	float:left;
	width:49%;
}
.rightPan ul li:before {
	content:'';
	display:block;
	position:absolute;
	width:5px;
	height:8px;
	left:0;
	top:8px;
	background:url(../images/sprite.png) no-repeat -26px -22px;
}
.blockheading {
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	line-height:56px;
	background: rgba(0,0,0,0.7);
	transition: all 300ms ease-out 0s;
}
.center {
	max-width:1101px;
	margin:0 auto;
}
.cmscont:after {
	clear:both;
	content:'';
	display:block;
}
.content {
	background:url(../images/banner-bg.jpg) no-repeat center top;
}
.content div.center {
	background:#444444;
}
.twoimgblk {
	float:left;
	width:50%;
	margin-top:10px;
}
.twoimgblk p {
	padding-left:47px;
	padding-right:47px;
	font-size:15px;
	line-height:20px;
}
.imgcont {
	padding:18px 0 12px 0;
	height:110px;
}
.twoimgblk .imghold {
	text-align:center;
	margin:0 47px;
	border:1px solid #a7a7a7;
	height:327px;
	overflow:hidden;
	text-align:center;
	line-height:327px;
	position:relative;
}
.twoimgblk .imghold span {
	position:absolute;
	display:inline-block;
	right:0;
	bottom:0;
	line-height:53px;
	font-size:30px;
	font-weight:bold;
	padding:0 12px;
	background:rgba(0,0,0,0.5);
	color:#FFF;
}
.twoimgblk .imghold img {
	max-width:100%;
	height:auto;
	vertical-align:middle;
	max-height:327px;
}
.twoimgblk .imghold img {
	transition: all 0.5s ease-in-out 0s;
}
.twoimgblk .imghold:hover img {
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	-o-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.15);
}
.innerpage {
	min-height:581px;
}
.anamanu {
	margin:0 47px;
	border:1px solid #a9a9a9;
	padding:21px;
	height:170px;
	background:#888888;
	min-height:170px;
	margin-top:40px;
}
.twoimgblk .anamanu p {
	padding:14px 0;
	color:#d5d5d5;
	font-size:18px;
}
.twoimgblk .anamanu h3 {
	font-weight:bold;
	text-transform:capitalize;
	color:#FFF;
	font-size:26px;
}
.secmenu {
	list-style:none;
	margin:0 32px;
	padding:0 0 12px 0;
	border-bottom:1px solid #868686;
	text-align:center;
}
.secmenu li {
	display:inline-block;
	font-size:16px;
	color:#FFF;
}
.secmenu li+li:before {
	content:'|';
}
.secmenu li a {
	color:#FFF;
	padding:0 19px;
	line-height:47px;
}
.secmenu li:first-child a {
	padding-left:0;
}
.secmenu li:last-child a {
	padding-right:0;
}
.secmenu li a:hover , .secmenu li.active a {
	color:#e26627;
}
.yearclass {
	float:left;
	width:103px;
	margin-top:32px;
	font-size:30px;
	color:#FFF;
}
.yeardata {
	margin-left:103px;
	padding:0 0 0 26px;
	border-left:1px solid #868686;
	margin-top:32px;
}
.yeardata h5 {
	color:#FFF;
	font-size:20px;
	padding-bottom:5px;
}


/*form starts*/
.formpannel {
	margin:0px 0 20px 8px;
}
.formpannel label{
	font-size:14px;
	color:#c6a53f;
	float:left;
	width:30%;
	text-align:left;
	display:block;
	margin:15px 15px 0 0px;
	}
.formpannel input[type=text] , .formpannel select {
	width:60%;
	height:30px;
	line-height:30px !important;
	background-color:#000;
	padding:0 0 0 3px;
	margin:15px 0 0 0px;
	display:block;
	font-size:14px;
	color:#FFF;
	line-height:14px;
	border:1px solid #c6a53f;
	}
.formpannel textarea {
	width:60%;
	height:100px;
	background-color:#000;
	border:1px inset #c6a53f;
	padding:0 0 0 3px;
	margin:15px 0 0 0px;
	display:block;
	font-size:14px; 
	color:#FFF;
	border:1px solid #c6a53f;
	}
	.formpannel input[type=submit], .formpannel input[type=reset] {
	border:0;
	cursor:pointer;
	width:100px;
	background-color: #d3ad14; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d3ad14), to(#B57606));
	background-image: -webkit-linear-gradient(top, #d3ad14, #B57606);
	background-image: -moz-linear-gradient(top, #d3ad14, #B57606);
	background-image: -ms-linear-gradient(top, #d3ad14, #B57606);
	background-image: -o-linear-gradient(top, #d3ad14, #B57606);
	background-image: linear-gradient(to bottom, #d3ad14, #B57606);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d3ad14, endColorstr=#B57606);
	color:#FFF;
	font-size:18px;
	margin:0px 10px 0 5px;
	height:40px;
	font-weight:300;
	float:left;
	-webkit-appearance:none;
}
.container {
	min-height:500px;
	background:#FFF;
	padding:20px;
}
.bold {
	font-weight:bold;
}
.uppercase {
	text-transform:uppercase;
}

.leftdetail {
	float:left;
	width:37.77%;
	overflow:hidden;
}
.rightdetail {
	float:right;
	width:57.65%;
}
.leftdetail .bx-wrapper {
	margin:0 32px;
}
.leftdetail .bx-wrapper .bx-controls-direction a {
	width:16px;
	height:30px;
}
.rightdetail h3 {
	color:#e26627;
	font-size:21px;
}
.rightdetail h6 {
	color:#FFF !important;
	font-size:20px !important;
	font-weight:normal !important;
	padding:10px 0 0 0 !important;
}
.rightdetail h6 span {
	display:inline-block;
	border-bottom:1px solid #868686;
	padding-right:48px;
}
.rightdetail a.buynow,.pay_now_frm .buynow {
	display:inline-block;
	line-height:42px;
	padding:0 25px;
	color:#FFF;
	background:#e26627;
	text-transform:uppercase;
	font-size:18px;
	border:none;
	cursor:pointer;
}
.tabholder {
	background:#fffcf6;
	margin-top:20px;
}
.tabholder ul.tabmenu {
	margin:0;
	padding:0;
	list-style:none;
	background:#dadada;
}
.tabholder ul.tabmenu:after {
	clear:both;
	display:block;
	content:'';
}
.tabholder ul.tabmenu li {
	float:left;
	margin-right:1px;
	padding:0;
}
.tabholder ul.tabmenu li a {
	font-weight:bold;
	font-size:14px;
	color:#161314;
	line-height:45px;
	padding:0 25px;
	display:block;
}
.tabholder ul.tabmenu li a:hover,  .tabholder ul.tabmenu li a.active  {
	background:#e26627;
	color:#FFF;
}
.tabs {
	padding:14px 22px;
	display:none;
}
.tabs h4 {
	font-size:18px !important;
	color:#161314 !important;
}
.tabs p {
	font-size:14px !important;
	color:#5a5a59 !important;
}
/*form ends*/
footer {
	padding:14px 22px 15px 22px;
	background:#171717;
}
.footerleft {
	float:left;
}
.footerright {
	float:right;
}
.footercont span {
	color:#86b100;
}
footer div.center {
	max-width:1065px;
}
footer ul {
	margin:0;
	padding:14px 0 0 0px;
	list-style:none;
}
footer ul li {
	display:inline;
	color:#c9c8c8;
	font-size:12px;
}
footer ul li+li:before {
	content:"|";
}
footer ul li a {
	color:#c9c8c8;
	font-size:14px;
	line-height:30px;
	text-decoration:none;
	padding:0 2px;
	white-space:nowrap;
}
footer a:hover , footer a.active , footer ul li.selected a {
	color:#999;
}
.footerright p {
	line-height:18px;
	color:#FFF;
	font-size:14px;
	margin:0;
}
.footerleft p {
	line-height:18px;
	color:#c9c8c8;
	font-size:14px;
	margin:0;
}
footer p a {
	color:#FFF;
	text-decoration:none;
}
.footerleft {
	width:35.73%;
	float:left;
	text-align:left;
}
.footerright {
	width:51.88%;
	text-align:right;
	float:right;
}

.mobilemenu {
	display:none;
}
.kit_vid{ float:left; width:100%;}
ul.rslides li span{ width:374px; height:400px; text-align:center; vertical-align:middle;}
ul.rslides li span img{ max-width:374px; max-height:400px; float:none !important;}
@media only screen and (min-width: 760px) and (max-width: 960px) {
	nav {
		width:280px;
	}
	.bx-wrapper .bx-caption{
			top:0 !important;
	}
	
}
@media only screen and (min-width: 960px) and (max-width:1024px) {
	nav ul li a {
    color: #fff;
    display: block;
    font-size: 21px;
    line-height: 51px;
    padding: 0 29px;
    text-decoration: none;
}
	.bx-wrapper .bx-caption{
			top:113px !important;
	}
	#matchbox{
	padding:0 0 0 217px !important;
}
#paynow_frm input[type="submit"]{
	margin:0 0 0 217px !important;
}
nav {
    width: auto;
}
.rslides {
    background: none;
    list-style: none outside none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.rightdetail, .leftdetail, .footerleft, .footerright {
    float: none;
    margin: 0 auto;
    width: 500px;
}	
ul.rslides li span img{
	text-align:center;
	}
ul.rslides li span img{
    display: block block;
    height: auto;
    text-align: center !important;
    vertical-align: middle;
    width:500px !important;
}
}
@media only screen and (max-width: 769px) {
	.mobilemenu {
		display:block;
		color:#000;
		position:relative;
		height:32px;
		padding:0 0 0 60px;
		line-height:32px;
		text-align:left;
		margin:0 10px;
	}
	nav {
    width: auto;
}
	ul.rslides li span img{
    display: block block;
    height: auto;
    text-align: center !important;
    vertical-align: middle;
    width:500px !important;
}
.form_contact {
    float: none;
    width: auto;
	margin:0 0 50px 0;
}
.rslides {
    background: none;
    list-style: none outside none;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
ul.rslides li span img{
	text-align:center;
	
	}
.rightdetail, .leftdetail, .footerleft, .footerright {
    float: none;
    margin: 0 auto;
    width: 500px;
}
#slider3 li img{
	margin:0 auto;
	text-align:center;
	}

.contactinfo {
    border: 1px solid #585a65;
    color: #252525;
    float: none;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 15px;
    padding: 10px;
    width: auto;
}
	.mobilemenu span {
		height:4px;
		background:#000;
		width:28px;
		display:block;
		position:absolute;
		left:10px;
		top:7px;
		padding:0;
	}
	.mobilemenu:before {
		height:4px;
		background:#000;
		width:28px;
		display:block;
		position:absolute;
		left:10px;
		top:14px;
		content:'';
	}
	
	.mobilemenu:after {
		height:4px;
		background:#000;
		width:28px;
		display:block;
		position:absolute;
		left:10px;
		top:21px;
		content:'';
	}
	ul#nav > li:last-child { float:none; }
	#nav >li + li:before {
		display:none;
	}
	html , body {
		overflow-x:hidden;
	}
	#nav {
		position:absolute;
		width:250px;
		left:-250px;
		z-index:99999;
		background:#57493e;
	}
	.footerright {
		padding-top: 0px;
	}
	nav ul li {
		float:none;
		text-align:left;
		border-bottom:1px solid #433025;
	}
	nav ul li a {
		display:block;
	}
	nav ul li ul {
		position:static;
		width:auto;
	}
	.gallbgimg {
		padding-bottom:30px;
	}
	.social h1 {
		padding-top:0;
		text-align:center;
		float:none;
	}
	.social span.phone {
		float:none;
		margin:10px 0;
	}
	section.content h3 {
		padding-bottom:10px;
	}
	.footercont {
		float:none;
		text-align:center;
		padding-top:15px;
	}
	.imageelmright {
		float:none;
		margin:0px;
		text-align:center;
	}
	
	.threeblkholder div.threeblk + div.threeblk , .threeblkholder div.threeblk {
		margin:10px 0;
	}
	.leftpan , .rightPan {
		float:none;
		width:auto;
	}
	.footerright {
		float:none;
		width:auto;
	}
	footer {
		text-align:center;
	}
	.footerright a {
		float:none;
	}
	.footerright span {
		display:block;
	}
	section.content div.center {
		padding:10px;
	}
	.middletext , .footerright {
		float:none;
		border:none;
		width:auto;
		text-align:center;
		clear:both;
	}
	footer p , footer ul {
		float:none;
	}
	.bx-caption h1 {
		font-size:4.5vw !important;
	}
	.rightdetail , .leftdetail , .footerleft , .footerright {
		float:none;
		width:95%;
		margin:0 auto;
	}
	section.content h2 {
		padding-top:15px;
	}
	.footerleft , .footerright {
		text-align:center;
	}
	.logo {
		float:none;
		margin:0;
		text-align:center;
	}
	.social {
		text-align:center;
		float:none;
		width:auto;
		padding-bottom:15px;
		padding-top:0;
	}
	.kit01, .kit02 {
		font-size: 7vw;
	}
	.kit01 span, .kit02 span{ font-size:30px;}
	.twoimgblk{ width:100%;}
	.imgcont{ height:auto;}
	.kit_vid iframe { width:100%;}
	.kit_vid{ float:left; width:100%;}
}
@media only screen and (max-width: 520px) {
	.twoimgblk .imghold{ margin:0px;}
	.twoimgblk p{ padding:0px;}
	.kit_vid{ float:left; width:100%;}
	.kit_vid iframe { width:100%;}
	nav {
		float:none;
		padding-top:7px;
		padding-bottom:7px;
	}

	.blanklabel {
		display:none !important;
	}
	.galimgblk {
		float:none;
		margin:7px auto;
	}
	.galimgholder div.galimgblk:nth-child(4n) {
		margin:0 auto;
	}
	.secmenu li {
		display:block;
		text-align:left;
	}
	.secmenu li a {
		display:block;
		line-height:30px;
		padding:00
	}
	.secmenu li + li:before {
		display:none;
	}
	.cmscont {
		padding:24px 0px;
	}
	.tabholder ul.tabmenu li a {
		font-size:11px;
		padding:0 8px;
		font-weight:normal;
	}
	.deselkit , .petrolkit {
		padding:0;
		padding-top:110px;
		background-position:center top;
	}
	.bigdyBlcks{
		left: 4% !important;
		margin: 0 !important;
		width: 100% !important;
	}
	.bigdyBlcks input[type="text"], .bigdyBlcks textarea{
			width:50% !important;
	}
	.bigdyBlcks label {
    color: #787878;
    display: block !important;
    float: none !important;
    font: bold 13px/30px Arial,Helvetica,sans-serif;
    width: auto !important;
}
div.bigdyBlcks a.close{
		right:50px !important;
}
.bx-wrapper .bx-caption {
    left: 0 !important;
    max-width:inherit !important;
    min-width: inherit !important;
    padding: 12px 28px !important;
    position: inherit !important;
    right: 0 !important;
    text-align: left;
    top: 0 !important;
}
.banner .bx-wrapper .bx-viewport ul li{
		height:auto !important;
}
.leftdetail .bx-wrapper{ width:222px; max-width:100% !important; margin:0 auto;}
.bx-wrapper .bx-caption{ display:none;}
.kit01 span, .kit02 span{ font-size:20px;}
.whatwedo{ margin-left:0px;}
.contactinfo{ float:none; width:100%; margin-top:40px; box-sizing:border-box; -moz-box-sizing:border-box;}
.form_contact{ float:none; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; }
.formpannel label{ width:100%; margin-top:0px;}
.formpannel input[type="text"], .formpannel select, .formpannel textarea{ width:100%; box-sizing:border-box; -moz-box-sizing:border-box;}
ul.rslides li span{ width:300px; height:400px; display:table-cell; text-align:center; vertical-align:middle;}
ul.rslides li span img{ max-width:300px; max-height:400px; float:none !important;}
ul.rslides{ width:300px; margin:0 auto;}
.formpannel label {
    color: #c6a53f;
    display: block;
    float: none;
    font-size: 14px;
    margin: 15px 15px 0 0;
    text-align: left;
    width: 30%;
}

ul.rslides li span {
    display: table-cell;
    height: auto;
    text-align: center;
    vertical-align: middle;
    width: auto;
}
}

.bigdyBlcks label{
		float:left;
		width:120px;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#787878;
}
.bigdyBlcks input[type=text]{
		width:78%;
		height:30px;
		background-color:#efeded;
		padding:0 0 0 10px;
		margin:4px 0 4px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.bigdyBlcks select{
		width:78%;
		height:30px;
		background-color:#efeded;
		padding:10px;
		margin:4px 0 4px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.bigdyBlcks textarea{
		width:78%;
		height:60px;
		background-color:#efeded;
		padding:5px 0 0 10px;
		margin:4px 0 4px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
.bigdyBlcks input[type=submit]{
		background-color:#e26627;
		padding:10px 20px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.bigdyBlcks input[type=reset]{
		background-color:#e26627;
		padding:10px 20px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.bigdyBlcks label span.red{
		color:#FF0000;
}

/*====================
17.02.15
===========================*/
.left-cta {
	width: 70%;
	float: left;
}
.right-cta {
	width: 25%;
	float: right;
}

.image-block {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.right-cta .inner_right {
	margin-top: 57px;
}
.image-block li {
	display: block;
	margin-bottom: 10px;
	text-align: center;
	padding: 10px;
	background-color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.image-block .image-figure {
	margin: 0 0 10px;
	padding: 0;
}
.image-block .image-block-title {
	color: #e26627;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.4;
	margin: 0 0 10px 0;
	text-transform: uppercase;
}
@media all and (max-width:767px) {
	.left-cta {
		width: 100%;
		float: left;
		margin-bottom: 15px;
	}
	.right-cta {
		width: 100%;
		float: right;
		margin-bottom: 15px;
	}
	.right-cta .inner_right {
		margin-top: 0;
	}
	#matchbox{
	padding:0 0 0 0;
}
#paynow_frm input[type="submit"]{
	margin:0 0 0 0;
}

}
#matchbox{
	padding:0 0 0 320px;
}
#paynow_frm input[type="submit"]{
	margin:0 0 0 320px;
}


@media only screen and (min-width:760px) and (max-width:1024px) {
#matchbox{
	padding:0 0 0 217px !important;
}
#paynow_frm input[type="submit"]{
	margin:0 0 0 217px !important;
}

.bx-wrapper{
	width:480px !important;
	}
.leftdetail .bx-wrapper {
    margin: 0 auto;
}
ul.rslides li span img {
    float: none !important;
    max-height: 400px;
    max-width: inherit;
}
#slider3{
	width:645px !important;
	}
.rightdetail, .leftdetail, .footerleft, .footerright {
    float: none;
    margin: 0 auto;
    width: 80%;
}
section.content h3 {
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    text-align: center;
}
ul#nav > li:last-child a {
    float: none;
    padding: 0 36px;
}

.whatwedo {
    float: left;
    margin-left: 0;
    margin-top: 48px;
}
}

@media only screen and (max-width:760px) {

#matchbox{
	padding:0 0 0 0 !important;
}
#paynow_frm input[type="submit"]{
	margin:0 0 0 0 !important;
}
}











